
#stacks_in_4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_19 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
	padding:  5px;
}

#stacks_in_3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3 {
	margin: 0px 0px 20px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_7 .stacks_left {
	width:200px;
}

#stacks_in_7 .stacks_row {
	width:200px;
}